.cd-slider-wrapper ul.cd-slider  {
 margin-left: 0%!important; 
 margin-right: 0%!important; 
}

.rev_slider_seleccontent .Water {
	background:#0073bb;
	border:1px solid #0073bb;
	color:#ffffff;
	padding:6px 6px 3px 6px;
}
.rev_slider_seleccontent .Circular {
	background:#f7af2b;
	border:1px solid #f7af2b;
	color:#ffffff;
	padding:5px 6px 3px 6px;
}
.rev_slider_seleccontent .Nature {
	background:#3fa83c;
	border:1px solid #3fa83c;
	color:#ffffff;
	padding:5px 6px 3px 6px;
}
.rev_slider_seleccontent .Energy {
	background:#e43338;
	border:1px solid #e43338;
	color:#ffffff;
	padding:5px 6px 3px 6px;
}
.rev_slider_seleccontent .Transport {
	background:#7c51a1;
	border:1px solid #7c51a1;
	color:#ffffff;
	padding:5px 6px 3px 6px;
}
.revslidercategory {
	background:#ffffff;
	color:#000000;
	border: 1px solid #000000;
	padding:5px 6px 3px 6px;
}


/* -------------------------------- 

Slider

-------------------------------- */
.cd-slider-wrapper {
  position: relative;
  width: 100%;
  height: 84vh;background-color: #000;
  /* hide horizontal scrollbar on IE11 */
  overflow: hidden;
}
.cd-slider-wrapper .cd-slider, .cd-slider-wrapper .cd-slider > li {
  height: 100%;
  width: 100%;
}

.cd-slider > li {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* used to vertically center its content */
  display: table;
  background-blend-mode: overlay;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-slider > li.visible {
  /* selected slide */
  position: relative;
  z-index: 2;
  opacity: 1;
}
.rev_slider_number{
	height: 30px;
width: 30px;
border: 1px solid #FFFFFF;
border-radius: 40px;
text-align: center;
padding-top: 3px;
	vertical-align: top;
	float: left;
}
.rev_slider_seleccontent{
	vertical-align: top;
	padding: 5px 10px 0px 40px;
}

.rev_slider_seleccontent p {
	color:#ffffff;
}
.arrowclicknews{
	font: normal normal normal 40px/1 FontAwesome;
	background: #000;
	height: 80px;
	width: 80px;
	padding-top: 20px;
	text-align: center;
	border-radius: 50px;
	z-index: 1020;
	display: block;
	position: absolute;
	right: 0;
	margin-top: -100px;
}

.fa-arrowdown:before {
content: "\f107";
	color:#fff;
}

.cd-slider > li:first-of-type {
  background-color: rgba(0, 0, 0, 0.25);
}
.cd-slider > li:nth-of-type(2) {
  background-color: rgba(0, 0, 0, 0.25);
}
.cd-slider > li:nth-of-type(3) {
  background-color: rgba(0, 0, 0, 0.25);
}
.cd-slider > li:nth-of-type(4) {
  background-color: rgba(0, 0, 0, 0.25);
}
.cd-slider > li:first-of-type, .cd-slider > li:nth-of-type(2), .cd-slider > li:nth-of-type(3), .cd-slider > li:nth-of-type(4) {
  background-size: cover;
}
.cd-slider > li > div {
  /* vertically center the slider content */
  display: table-cell;
  vertical-align: middle;
	opacity:1;
}
.cd-slider > li h2, .cd-slider > li p, .cd-slider > li div.content-sli-home {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 14px;
  color: #ffffff;
  width: 90%;
  max-width: 320px;
}
.cd-slider > li h2 {
  font-size: 2.4rem;
}
.cd-slider > li p, .cd-slider > li div.content-sli-home {
  font-size: 1.4rem;
  line-height: 1.4;
}
.cd-slider > li .cd-btn {
  display: inline-block;
  padding: 1.2em 1.4em;
  margin-top: .8em;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: .25em;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.no-touch .cd-slider > li .cd-btn:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
@media only screen and (min-width: 768px) {
  .cd-slider > li h2, .cd-slider > li p, .cd-slider > li div.content-sli-home {
    max-width: 754px;
  }
  .cd-slider > li h2 {
    font-size: 2.4em;
    font-weight: 300;
  }
  .cd-slider > li .cd-btn {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-slider > li h2, .cd-slider > li p, .cd-slider > li div.content-sli-home {
    margin-bottom: 10px;
  }
  .cd-slider > li h2 {
    font-size: 2.5em;
  }
  .cd-slider > li p {
    font-size: 25px;
  }
}

@media only screen and (max-height: 760px) {
	.cd-slider-wrapper {height: 78vh!important;}
}

@media only screen and (min-height: 761px) and (max-height: 832px) {
	.cd-slider-wrapper {height: 75vh!important;}
}

@media only screen and (min-height: 833px) and (max-height: 899px) {
	.cd-slider-wrapper {height: 79vh!important;}
}

@media only screen and (min-height: 900px) and (max-height: 1090px) {
	.cd-slider-wrapper {height: 80vh!important;}
}
@media only screen and (min-height: 1091px) and (max-height: 1214px) {
	.cd-slider-wrapper {height: 86vh!important;}
}
@media only screen and (min-height: 1215px) and (max-height: 1440px) {
	.cd-slider-wrapper {height: 88vh!important;}
}

@media only screen and (min-width: 964px) {
	.mobileslidernav {display:none;}
}

@media only screen and (max-width: 768px) {
	.cd-slider li h2 {font-size: 24px!important;}
	.cd-slider li p, .sliderreadmore_rev a, .module_video_slider {font-size: 16px!important;}
	.cd-slider-navigation em {font-size: 12px!important;}
	.cd-slider-wrapper{height: 80vh!important;}
}


@media only screen and (max-width: 965px) {
	.desktopslidernav {display:none;}
	.cd-slider-navigation {
		border-top:0px!important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1112px) {
	.cd-slider-navigation li {margin-right: 0px!important;}
	.rev_slider_seleccontent{
		width: 180px!important;
		padding-left: 6px!important;
	}
}

.sliderreadmore_rev {
	max-width: 200px;
}

.sliderreadmore_rev .dividerrev {
	height:1px;
	background:#ffffff;
	margin-bottom:20px;
	width:150px;
}

.sliderreadmore_rev a, .module_video_slider {
	color:#ffffff;
	font-size:18px;
	border:1px solid #fff;
	padding:5px 8px;
	border-radius:7px;
	margin-right: 10px;
}

.sliderreadmore_rev a:hover, .module_video_slider:hover {
	color:#000000;
	background-color:#ffffff;
	text-decoration:none;
}

/* -------------------------------- 

Slider navigation

-------------------------------- */
.cd-slider-navigation {
  position: absolute;
  bottom: 0px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3;
  text-align: center;
  width: 100%;
  border-top: 1px solid #fff;
  padding-top: 20px;
  padding-bottom: 10px;
  max-width: 1200px;
}
.cd-slider-navigation::after {
  clear: both;
  content: "";
  display: table;
}
.cd-slider-navigation li {
  display: inline-block;
  padding: 0px 10px;
width: 24%;
	vertical-align: top;
  text-align: left;
  font-family: "helveticarounded", sans-serif;
}
.cd-slider-navigation li:last-of-type {
  margin-right: 0;
}
.mobileslidernav a {
  display: block;
  position: relative;
  height: 20px;
  width: 20px;
  margin: 0px 5px;
  border-radius: 50%;
  background-color: #ffffff;
}

.cd-slider-navigation a {
  display: block;
  position: relative;
  color: #ffffff;
} 

.no-touch .cd-slider-navigation a:hover em {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0s, -webkit-transform 0.2s 0s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0s, -moz-transform 0.2s 0s;
  transition: opacity 0.2s 0s, visibility 0s 0s, transform 0.2s 0s;
}
.cd-slider-navigation li.selected:first-of-type a {
  /* change custom icon using image sprites */
  background-position: -10px -70px;
}
.cd-slider-navigation li:nth-of-type(2) a {
  background-position: -70px -10px;
}
.cd-slider-navigation li.selected:nth-of-type(2) a {
  background-position: -70px -70px;
}
.cd-slider-navigation li:nth-of-type(3) a {
  background-position: -130px -10px;
}
.cd-slider-navigation li.selected:nth-of-type(3) a {
  background-position: -130px -70px;
}
.cd-slider-navigation li:nth-of-type(4) a {
  background-position: -190px -10px;
}
.cd-slider-navigation li.selected:nth-of-type(4) a {
  background-position: -190px -70px;
}
.cd-slider-navigation em {
  /* tooltip visible on hover */
  position: absolute;
  bottom: calc(100% + 10px);
  left: 50%;
  padding: 8px 10px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.7);
  white-space: nowrap;
  font-size: 1.3rem;
  border-radius: 2px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(3px);
  -moz-transform: translateX(-50%) translateY(3px);
  -ms-transform: translateX(-50%) translateY(3px);
  -o-transform: translateX(-50%) translateY(3px);
  transform: translateX(-50%) translateY(3px);
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s, -webkit-transform 0.2s 0s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s, -moz-transform 0.2s 0s;
  transition: opacity 0.2s 0s, visibility 0s 0.2s, transform 0.2s 0s;
}
.cd-slider-navigation em::after {
  /* tooltip arrow */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -10px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: rgba(0, 0, 0, 0.7);
}
@media only screen and (min-width: 1170px) {
  .cd-slider-navigation li:first-of-type a {
    /* change custom icon using image sprites */
    background-position: 0 0px;
  }
  .cd-slider-navigation li.selected:first-of-type a {
    /* change custom icon using image sprites */
    background-position: 0 -60px;
  }
  .cd-slider-navigation li:nth-of-type(2) a {
    background-position: -60px 0;
  }
  .cd-slider-navigation li.selected:nth-of-type(2) a {
    background-position: -60px -60px;
  }
  .cd-slider-navigation li:nth-of-type(3) a {
    background-position: -120px 0;
  }
  .cd-slider-navigation li.selected:nth-of-type(3) a {
    background-position: -120px -60px;
  }
  .cd-slider-navigation li:nth-of-type(4) a {
    background-position: -180px 0;
  }
  .cd-slider-navigation li.selected:nth-of-type(4) a {
    background-position: -180px -60px;
  }
}

/* -------------------------------- 

svg cover layer

-------------------------------- */
.cd-svg-cover {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
}
.cd-svg-cover path {
  fill: #000000;
}
.cd-svg-cover.is-animating {
  z-index: 4;
  opacity: 1;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
